# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "rindle-server"
version = "0.0.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Persistent Rindle daemon runtime: materialized query leases over rindle-replica."
readme = "README.md"
keywords = [
    "rindle",
    "ivm",
]
license = "Apache-2.0"
repository = "https://github.com/tantaman/rusty-ivm"

[lib]
name = "rindle_server"
path = "src/lib.rs"

[dependencies]
